body{
    background-color: #ffffff;
}

.canvas{
    width: 85%;
    float: left;
    overflow: hidden;
}


.item-attributes{
    width: 15%;
    min-width: 200px;
    background-color: #eeeeee;
    float: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}


.panel{
    width: 100%;
    min-width: 200px;
    height: auto;
    background-color: #eeeeee;
    display: flex;
    justify-content: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}
.panel-center{
    width: 100%;
    min-width: 200px;
    height: 25px;
    background-color: #eeeeee;
    display: flex;
    justify-content: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.panel-header{
    width: 100%;
    min-width: 200px;
    height: 25px;
    background-color: #cccccc;
    display: flex;
    justify-content: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.button{
    width: 75%;
    height: auto;
    padding: 10px;
    margin: 5px;
    background-color: #eeeeee;
    border: 0;
}

.button:hover{
    background-color: #cccccc;
    color: #666666;
}

.round{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.green{
    background-color: #34c759;
    color: #ffffff;
}

.red{
    background-color: #ff3b30;
    color: #ffffff;
}

.blue{
    background-color: #007aff;
    color: #ffffff;
}

.layer{
    width: 200px;
    height: 40px;
    background-size: contain;
    display:inline-block;
    background-repeat: no-repeat;
    float: left;
    background-image: url("../graphics/recources/layer.png");
    background-color: #eeeeee;
    border: 0;
}
.layer:hover{
    background-color: #eeeeee;
}

.icon{
    width: 64px;
    height: 64px;
    margin: 5px;
    border: 10px solid #eeeeee;
    background-size: contain;
    display:inline-block;
    background-repeat: no-repeat;
    float: left;
}
.icon:hover{
    background-color: #cccccc;
    border: 10px solid #cccccc;
}



.measure{
    background-image: url("../graphics/recources/measure.png");
}

.move{
    background-image: url("../graphics/recources/hand.png");
}

.reset-zoom{
    background-image: url("../graphics/recources/zoom.png");
}

.calibrate{
    background-image: url("../graphics/recources/calibrate.png");
}
.export{
    background-image: url("../graphics/recources/export.png");
}

.item{
    padding: 0;
    height: 30px;
    width: 30px;
    background:none;
    border: 0;
    cursor: pointer;
}

.highlight{
    outline:none;
    border-color: #ffb10a;
    -webkit-box-shadow: inset 0 0 10px #ffb10a;
    -moz-box-shadow: inset 0 0 10px #ffb10a;
    box-shadow: inset 0 0 10px #ffb10a, 0 0 20px #ffb10a;
}
.highlight-hover:hover{
    outline:none;
    border-color: #ffb10a;
    -webkit-box-shadow: inset 0 0 10px #ffb10a;
    -moz-box-shadow: inset 0 0 10px #ffb10a;
    box-shadow: inset 0 0 10px #ffb10a, 0 0 20px #ffb10a;
}


#crosshair-h{
    width:100%;
    height:2px;
    margin-top:-0px;
    z-index: 1500;
}
#meter-h{
    margin-top:20px;
    z-index: 2000;
}
#crosshair-v{
    height:100%;
    width:2px;
    margin-left:0px;
    z-index: 1500;
}
.PointAtoB{
    height: 50px;
    position: absolute;
    background-color: #34c759;
    /* background-image: url("../graphics/recources/ruler.png"); */
    border-top: 3px solid #333333;
    border-left: 3px solid #333333;
    border-right: 3px solid #333333;
    display: flex;
    justify-content: center;
    opacity: 0.75;
    color: #ffffff;
    top: 30px;
    z-index: 1500;
}

#meter-v{
    margin-left:-120px;
    z-index: 2000;
}
.hair{
    position:fixed;
    pointer-events:none;
}
.meterbox{
    width: 100px;
    height: 30px;
    position:fixed;
    background-color:#007aff;
    color: #ffffff;
    pointer-events:none;
    display: flex;
    justify-content: center;
}